Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5876

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-5876
Last Modified 08 Jan 2009 12:00:00
Published 08 Jan 2009 02:30:11
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-5876

Summary

Buffer overflow in Irrlicht before 1.5 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via unspecified vectors in the B3D loader.

Vulnerable Systems

Application

  • Irrlicht 1.0

  • Irrlicht 1.1

  • Irrlicht 1.2

  • Irrlicht 1.3

  • Irrlicht 1.3.1

  • Irrlicht 1.4

  • Irrlicht 1.4.1

  • Irrlicht 1.4.2


References

BID - 32907

XF - irrlicht-b3dloader-bo(47453)

SECUNIA - 33192

OSVDB - 50793

CONFIRM - http://irrlicht.sourceforge.net/changes.txt


Last Updated: 27 May 2016 10:48:58